# Method Image.Image()->`%()

Method `%

  `object res = Image.Image() / operand`
  `object res = Image.Image() / color`
  `object res = Image.Image() / value`
  `object res = Image.Image() % operand`
  `object res = Image.Image() % color`
  `object res = Image.Image() % value`

Description

  Divides pixel values and creates a new image from the result or the rest.

Parameter `operand`

  the other image to divide with; the images must have the same size.

Parameter `color`
Parameter `value`

  if specified as color or value, it will act as a whole image of that color (or value).

Returns

  the new image object

Note

  It isn't possible to do a modulo 256 either. (why?)

See also

  `-, `+, `|, `&amp;, `*, Image.Layer